WordPress.org

Plugin Directory

Email Pick Up

Capture email addresses, useful for landing pages, insert opt-in form into post or page using shortcode, create multiple lists, export emails to CSV

This plugin allow you create simple and powerful landing pages with email capture form. Will be useful to promote your products, "Coming soon" pages and create multiple subscribers lists for your newsletters.

Also this plugin is integrated with INinbox

Features:

  • Easy and flexible
  • Shortcode ready
  • User-friendly interface integrated in WordPress Visual Editor
  • Integrated with INinbox
  • Fully customizable
  • CSV Export
  • Multiple subscribers lists
  • Subscribers statistics
  • Print subscribers list directly from your wp-admin

Add Form to pages and posts

Use special button in WordPress Visual Editor or use shortcode [emailpickup]

You can customize each form using shortcode options.

For example, hide input label and add input placeholder: [emailpickup hide_label="yes" placeholder="Enter your email"]

List of all options:

  • hide_label - yes/no, default 'no'
  • label_text - text, default 'Your E-mail'
  • placeholder - text, default empty
  • button_text - text, default 'Submit'
  • error_message - text, default 'Please enter your email'
  • success_message - text, default 'Thank you!'
  • refer - text, default 'Main List'
  • css_class - text, default ''
  • redirect - text, default ''

Integration with INibox:

Just add following options to the Email Pick Up shortcode:

  • api_name="INinbox"
  • api_key="YOUR_ININBOX_API_KEY"
  • api_list="your-ininbox-list-id-1,your-ininbox-list-id-2,your-ininbox-list-id-3..etc"

For example: [emailpickup hide_label="yes" placeholder="Enter your email" api_name="INinbox" api_key="xxxxxxxxxxxxxxxxx" api_list="your-ininbox-list-id-1"] [emailpickup hide_label="yes" placeholder="Enter your email" api_name="INinbox" api_key="xxxxxxxxxxxxxxxxx" api_list="your-ininbox-list-id-1,your-ininbox-list-id-2"]

Learn more

You can find showcases and more information about this plugin here

Requires: 3.5.1 or higher
Compatible up to: 3.8.9
Last Updated: 2014-1-23
Active Installs: 1,000+

Ratings

4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1